# Version SVN: $Id: pm.notification.yml 26 2013-09-19 12:51:46Z sven.poeche $
subject: A new message for you
text: |
  Hello [recipient:username],

  You have received a new message from '[sender:username]' <[sender:link]>.

  Click the following link to get to your inbox: <[message:linkBox]>

  Kind Regards,

  [portal:name]
  <[portal:link]>
